JCF Upgrade...

Posted:
2 Nov 2001 at 22:38

Hello. I will be upgrading the JCF to vBulletin 2.2.0 right now. Because the jump from 2.0.3 to 2.2.0 is huge (there are many differences, trust me), I can’t just close it down…so I’ll PW Protect it for a few minutes. Hope this doesn’t bother anyone.


You’ll like 2.2.0 ;)


UPDATE: The board has been restored because I can’t get a backup of the data. It will be upgraded soon.


UPDATE #2: Upgrade commencing…

- NebulaUOI


Comments

Post a comment

You need to log in to post comments on this newspost.